﻿body {
    padding-top: 10vh;
    padding-bottom: 60px;
}

.fullscreen-bg {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    z-index: -100;
}

.fullscreen-bg__video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media (min-aspect-ratio: 16/9) {
    .fullscreen-bg__video {
        height: 300%;
        top: -100%;
    }
}

@media (max-aspect-ratio: 16/9) {
    .fullscreen-bg__video {
        width: 300%;
        left: -100%;
    }
}

@media (min-width: 100px) {
    .fullscreen-bg {
        background: url('../images/summer.jpg') center center / cover no-repeat;
    }

    .fullscreen-bg__video {
        display: none;
    }
}

.form-signin {
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
}

    .form-signin .form-signin-heading, .form-signin .checkbox {
        margin-bottom: 10px;
    }

    .form-signin .checkbox {
        font-weight: normal;
    }

    .form-signin .form-control {
        position: relative;
        height: auto;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding: 10px;
        font-size: 16px;
    }

        .form-signin .form-control:focus {
            z-index: 2;
        }

    .form-signin input[type="email"] {
        margin-bottom: -1px;
        border-bottom-right-radius: 0;
        border-bottom-left-radius: 0;
    }

    .form-signin input[type="password"] {
        margin-bottom: 10px;
    }

.page-dark.layout-full {
    color: #fff
}

    .page-dark.layout-full:before {
        position: fixed;
        top: 0;
        left: 0;
        content: '';
        width: 100%;
        height: 100%;
        background-position: center top;
        -webkit-background-size: cover;
        background-size: cover;
        z-index: -1
    }

    .page-dark.layout-full:after {
        position: fixed;
        top: 0;
        left: 0;
        content: '';
        width: 100%;
        height: 100%;
        background-color: rgba(33, 33, 33, .6);
        z-index: -1
    }

    .page-dark.layout-full .brand {
        margin-bottom: 0px
    }

    .page-dark.layout-full .brand-text {
        color: #fff;
        font-size: 18px;
        text-transform: uppercase
    }

.page-login form {
    width: 340px;
    margin: 30px 0
}

    .page-login form a {
        margin-left: 20px
    }

.page-login .floating-label, .page-login .form-control, .page-login .form-control:focus + .floating-label {
    color: #bdbdbd
}

.page-login a {
    color: #00adef
}

@media (max-width:767px) {
    .page-login form {
        width: auto
    }
}

input#userpin.form-control,
input#dob.form-control {
    color: #0275d8
}
